<div *ngIf="contacts.length > 0">
  <div class="input-group my-3">
    <div class="input-group-prepend">
      <span class="input-group-text" id="basic-addon1">Search:</span>
    </div>
    <input type="text" class="form-control" (keyup)="search($event)">
  </div>
  <div class="row justify-content-between phone-book p-2 m-1 contact" *ngFor="let c of filteredContacts">
    <div>
      <p><strong>{{c.name}}</strong></p>
      <p>{{c.number}}</p>
    </div>
  </div>
  <div class="alert alert-warning my-2" *ngIf="filteredContacts.length === 0">No match</div>

</div>

<div class="alert alert-warning my-5" *ngIf="contacts.length === 0">0 contacts</div>
